import request from '@/utils/request'

export function initData(params) {
  return request({
    url: '/api-oa/api/v1/dashboard',
    method: 'get',
    params
  })
}


// 全部分部
export function queryAllOrgan(params) {
  return request({
      url: '/eduOrganization/queryAllOrgan',
      method: 'get',
      params
  })
}